Subject: query-replace: commands too easy to enter the document
From: 積丹尼 Dan Jacobson <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 23:23:06 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

A little problem with query-replace is after the last match, the
   "Type Space or ‘y’ to replace one match, Delete or ‘n’ to skip to next,"
start polluting the document. E.g., the Deletes start eating characters.
If one isn't careful one might have gobbled a character or two off the en